Action Required - .NET version and Visual Studio 2017

For the upcoming PU37/10.0.13 release, the X++ developer tools in Visual Studio are taking a dependency on .NET Framework 4.7.2. There is no change in the compiler, metadata, or the Dynamics 365 runti...(read more)
Comment List
Related
Recommended